/*
Theme Name:     Divi-child
Description:    Child tema til Vendsysselfødevarer
Author:         AdNovation
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* ÆNDRINGER TIL HEADER */
.et_header_style_centered #main-header .logo_container {
  height:150px;
}

#top-menu li li a {
	width:230px; 
}

.nav li ul {
	margin-top:-20px; 
	border-top:none;
}
.nav li li ul {
	top:0;
}

.et_header_style_centered #logo {
  max-height:100% !important;
  padding:0;
}
.et_header_style_centered #main-header div#et-top-navigation {
  padding-top:20px;
}

.et_header_style_centered #top-menu {
  padding-top:10px;
  margin-bottom:-20px;
}

#top-menu li {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight:normal;
  font-size:13pt;
  text-transform:uppercase;
}
.et-pb-arrow-next, .et-pb-arrow-prev {
  top:85%;
  font-size:75px;
}
.et-pb-arrow-next, .et-pb-arrow-prev {
  margin-left:13%;
  margin-right:13%;
}
/* ÆNDRINGER TIL BODY */
h1, h2 {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
  font-weight:bold;
  font-size:20pt !important;
}
.kontakt-info{
	font-weight:800; 
	font-size:22px; 
	color:#123f8d;
}
p {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
  font-weight:normal;
  font-size:14pt !important;
}
body #page-container .et_pb_button_2, .et_pb_text>:last-child {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
  font-size:12pt;
}
h5 {
  font-size:13pt;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
  font-weight:bold;
  color:#fff;
}
/* FOOTER ÆNDRINGER */
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
  width:16% !important;
}
.et_pb_gutters2 .footer-widget {
  margin: 0 -1% 0.5% 0 !important;
}
#footer-widgets {
  padding: 2% 0 0 !important;
}
.et_pb_gutters3 .footer-widget {
  margin: 0 5.5% 1.5% 0 !important;
}
#footer-bottom {
  padding: 0 !important;
  height:50px; 
}
#footer-info {
width:100%;
text-align:center;
}

#text-4, #text-3, #text-2 {
  margin-top:20%;
}
#text-2 {
  text-align:right;
}
.textwidget p {
  font-size:14pt !important;
}
#text-3 {
  margin-left:20%;
}

#footer-info {
  font-size:15pt !important;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

/* CF7 */
.wpcf7 {
	background-color:#dadeef;
	width:100%; 
	float:left; 
	border-radius:20px; 
	padding:15px !important; 
}

.producenter-nyh-left {
	width:50%; 
	float:left; 
}
.producenter-nyh-right{
	width:50%; 
	float:right; 
	padding-bottom:20px;
}

label, .wpcf7-list-item-label{
	font-size:12px !important;	
}
wpcf7-form-control wpcf7-text wpcf7-validates-as-required {
	width:33%; 
	height:30px; 
}

/* KONTAKT FORMULARER */ 
input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-required.wpcf7-validates-as-number,
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,
input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel, 
input.wpcf7-form-control.wpcf7-text.wpcf7-url.wpcf7-validates-as-url{
	width:90%; 
	border:1px solid #fff;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	border:1px solid #fff; 
	width:90%; 
}
span.wpcf7-list-item {
	width:90%; 
	margin-left:0;
}

input.wpcf7-form-control.wpcf7-submit {
	padding: 5px 30px 5px 30px;
    border: none;
    border-radius: 10px;
    color: #fff;
    background-color: #a2c516;
	margin-right:10%; 
	float:right; 
	font-weight:800; 
	font-size:16px; 
	box-shadow:3px 3px 8px 0px rgba(0,0,0,0.5);
}
.send-knap-cf7-forbruger {
	margin-top:-16% !important;
}
.send-knap-cf7-sampartner {
	margin-top:-18% !important; 
}
div.wpcf7-validation-errors, div.wpcf7-response-output {
	border:none;
}

.pum-theme-221 .pum-container, .pum-theme-lightbox .pum-container {
	border:none !important; 
	box-shadow:none !important; 
	background-color:rgba( 255, 255, 255, 0 ) !important;	
}

/* MEDIA RULES */ 
@media only screen and (max-width: 670px) {
    img#logo {
        height:auto;
		width:40%; 
    }
	#text-4, #text-3, #text-2, #media_image-2 {
		width:100%; 
		margin:0 auto; 
		text-align:center !important;
	}
	h1 {
		line-height:25px !important; 
	}
	#cookie-law-info-bar {
		padding-left:20px; 
		padding-right:20px;
	}
}
